CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
CompilerOutputter.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Outputter.h>`
`#include <cppunit/portability/Stream.h>`

Go to the source code of this file.

## Classes
class | CompilerOutputter
| Outputs a TestResultCollector in a compiler compatible format.Printing the test results in a compiler compatible format (assertion location has the same format as compiler error), allow you to use your IDE to jump to the assertion failure. Location format can be customized (see setLocationFormat() ). More...

| Send comments to: CppUnit Developers